Bug 121592 - Upgrade tool to convert J2EE 1.4 VW project to Java EE 5 project
Upgrade tool to convert J2EE 1.4 VW project to Java EE 5 project
Status: NEW
Product: obsolete
Classification: Unclassified
Component: visualweb
6.x
All All
: P2 with 7 votes (vote)
: TBD
Assigned To: Winston Prakash
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 15:17 UTC by Winston Prakash
Modified: 2007-12-07 16:41 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Winston Prakash 2007-11-09 15:17:01 UTC
Using Netbeans 6.0 user can create and edit Visual  Web Applications with JSF 1.2 and Java EE 5 support. These Java EE 5
projects use Project Woodstock Components with advanced AJAX capabilities. Netbeans 6.0 also provides a neat migration
path to open and edit old J2EE 1.4 projects created using Sun Java Studio Creator. However, the components used in these
J2EE 1.4 projects are still the old Sun Web UI Components with no AJAX capabilities. NB 6.0 Visual Web does not provide
upgrade path for these projects, so that they can be converted to Java EE 5 project with JSF 1.2 support and AJAX
capable components.

This task request is for one such tool. Read here for more details

http://blogs.sun.com/winston/entry/vwpprojectconverter


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo